/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/


#page-wrap							{width: 215px; margin:0 0 0 15px; }
a									{text-decoration: none; }
ul									{list-style: none; }

.box								{-moz-border-radius: 5px; 
									  -webkit-border-radius: 5px; 
									  padding: 0 0 0 -20px; margin:0 0 0 -45px; }
.box ul li							{font-size: 13px; font:Calibri; margin: 0;}
.box ul li a						{width:208px;color: #222; display: block; padding: 4px 4px; margin: 0; 
					  				  border-bottom: 1px solid #666666;  }
.box ul li:last-child, 				{border-bottom: 1px solid #ebebeb; }

.first-li							{border-top: 1px solid #666666; width:216px; }
.last-li							{border-bottom: 1px solid #666666; width:216px;}
.last-li1							{border-bottom: 1px solid #cccccc; width:199px;}
.single-li							{border-top: 1px solid #666666; width:216px; border-bottom: 1px solid #666666; width:216px }

.box ul li:last-child a				{border: none; }
.box ul li a:hover					{background:#0c82d0; text-decoration: none; color:#ffffff; }

#catNav								{background: #ffffff; padding: 5px 5px 5px 37px; 
									  -moz-border-radius: 5px; -webkit-border-radius: 5px;
									  overflow: hidden; margin: 0 0 10px 0; }
#catNav li							{display: inline; }
#catNav li a						{display: block; width: 195px; height: 50px; text-indent: -9999px;
	                                  background: url(../images/3-Solutions-buttons.png); float: left;
	 								  border: none; padding: 0; }
	
.act						{ background:#5ab747; color:#ffffff; width:205px; display: block; padding: 5px 4px; margin: 0; font:Calibri;}
.lifon						{font:13px Calibri;}

									  
.box ul li ul li a					{ width:190px;color: #222; display: block; padding: 4px 4px; margin: 0; 
					  				  border-bottom: 1px solid #ebebeb; }
.box ul li ul li a:hover			{ background:#5ab747; text-decoration: none; color:#ffffff; }
.box ul li ul li:last-child, 		{border-bottom: 1px solid #ebebeb; }

#ahighlight	a		{ background:#0c82d0; color:#ffffff; }